/* ====== Wrapper ====== */

.product-cards-grid .slick-dots {
  display: none !important;
}

/* ====== Product Card ====== */
.product-cards-grid .product-card {
  border-radius: 6px;
  background: var(--Gray-G100, #fff);
  box-shadow: 0 6px 40px 0 rgba(18, 18, 18, 0.06);
  padding: 8px;
  display: flex;
  justify-content: space-between;
  flex-flow: column;
  align-items: center;
  transition: all 300ms;
  position: relative;
}
.product-cards-grid .product-card::after {
  content: "";
  width: 70% !important;
  height: 6px;
  flex-shrink: 0;
  position: absolute;
  border-radius: 0 0 6px 6px;
  background: var(--Primary-P30, #142883);
  bottom: -6px;
  transition: all 300ms;
  left: unset !important;
  z-index: 0;
  transform: scaleX(0);
}
.product-cards-grid .product-card:hover:after {
  transform: scaleX(1);
  transform-origin: center;
}
.product-cards-grid .product-card:hover {
  box-shadow: 0 6px 40px 0 rgba(18, 18, 18, 0.1);
}

/* ====== Link Section ====== */
.product-cards-grid .product-card .link-section .product-title {
  min-height: 56px;
  text-align: start;
}


/* ====== Image Area ====== */
.expert-convo-wrapper .product-cards-grid .product-card .image {
  width: 100%;
  height: 262px;
  overflow: hidden;
  display: block;
  border-radius: 4px;
}
.expert-convo-wrapper .product-cards-grid .product-card .image .ezIcon{
left: 17px;
bottom: 17px;
}
.product-cards-grid .product-card .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* ====== Title ====== */
.product-cards-grid .product-card .title {
  padding-top: 6px;
  text-align: center;
}

/* ====== Bottom Section ====== */
.product-cards-grid .product-card .bottom-section {
  padding: 0 8px 12px 8px;
}

/* ====== Price Section ====== */
.product-cards-grid .product-card .price-section {
}

/* Wrapper */
.product-cards-grid .product-card .price-section .price-wrapper {
}

/* Prices */
.product-cards-grid .product-card .price-section .original-price {
}
.product-cards-grid .product-card .price-section .discounted-price {
}
.product-cards-grid .product-card .price-section .discount-badge {
}
.product-cards-grid .product-card .price-section .normal-price {
}
.product-cards-grid .product-card .price-section .free-price {
}
.product-cards-grid .product-card .price-section .call-for-price {
}

/* ====== Add to Cart Section ====== */
.product-cards-grid .product-card .add-to-cart-section {
  border-radius: 2px;
  transition: all 300ms;
}
.product-cards-grid .product-card:hover .add-to-cart-section {
  background: var(--Primary-P30, #142883) !important;
}

/* Button */
.product-cards-grid .product-card .add-to-cart-section .add_To_Cart_Btn {
}
.product-cards-grid .product-card .add-to-cart-section .addToBasket {
}
.product-cards-grid
  .product-card
  .add-to-cart-section
  .add_To_Cart_Btn
  .ezIcon {
  margin: 4px;
}

/* Out of Stock */
.product-cards-grid .product-card .add-to-cart-section .out-of-stock {
}
/* Out of Stock */
.product-cards-grid .slick-track {
  margin-right: -120px;
}
.product-cards-grid .slick-slide {
  margin-inline: 8px;
}
